libzypp 17.37.10

ZConfig.h File Reference
`#include <iosfwd>`
`#include <set>`
`#include <string>`
`#include <zypp-core/Globals.h>`
`#include <zypp/base/NonCopyable.h>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/Arch.h>`
`#include <zypp/Locale.h>`
`#include <zypp/Pathname.h>`
`#include <zypp/IdString.h>`
`#include <zypp/TriBool.h>`
`#include <zypp/ResolverFocus.h>`
`#include <zypp/DownloadMode.h>`
`#include <zypp/target/rpm/RpmFlags.h>`

Go to the source code of this file.

## Classes
class | zypp::ZConfig
| Interim helper class to collect global options and settings. More...

## Namespaces
namespace | zyppng
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.